body{
    padding-top: env(safe-area-inset-top);
    padding-bottom: env(safe-area-inset-bottom);
}
.main{
    margin-top: 0.88rem;
}
/* ========== 標題區域 ========== */
.ww_box{
    overflow: hidden;
    background: #fff;
    margin-top: 0.2rem;
}
.box-title{
    height: 0.88rem;
    line-height: 0.88rem;
    padding-left: 0.2rem;
    font-weight: bold;
    font-size: 0.32rem;
    color: #333;
    position: relative;
}
.box-title i{
    display: inline-block;
    width: 0.55rem;
    height: 0.55rem;
    margin: 0 0.1rem 0 0;
    background-image: url(../images/icon.png);
    background-repeat: no-repeat;
    background-size: 4rem 4rem;
    background-position: -2.9rem -0.9rem;
    vertical-align: middle;
}
.box-title span{
    position: relative;
    display: inline-block;
    font-weight: bold;
    font-size: 0.32rem;
}

/* ========== 圖片與簡介 ========== */
.wwinfo{
    width: 6.9rem;
    margin: 0 auto;
}
.wwinfo p{
    font-size: 0.28rem;
    line-height: 0.46rem;
    color: #333333;
    margin-bottom: 0.15rem;
}
.tu_jie{
    width: 2.5rem;
    height: 2.5rem;
    margin: 0.4rem auto;
    margin-bottom: 0.3rem;
}
.iconww{
    width: 2.5rem;
    height: 2.5rem;
}

/* ========== 表單區域 ========== */
.zhanpu_form{
    overflow: hidden;
    margin-top: 0.35rem;
}
.chainfo{
    height: 0.8rem;
    position: relative;
    margin-bottom: 0.2rem;
}
.jiri_cha_tite{
    font-size: 0.32rem;
    color: #C4814D;
    line-height: 0.8rem;
    float: left;
    font-weight: bold;
}
.jiinput{
    float: left;
    position: relative;
}
.jiinput:before{
    content: '';
    background-image: url(../images/daosan.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 0.2rem;
    height: 0.12rem;
    vertical-align: middle;
    display: inline-block;
    position: absolute;
    top: 0.34rem;
    right: 0.3rem;
    z-index: 10;
}
.shijian{
    background: none;
    width: 5.2rem;
    height: 0.8rem;
    background: #FFF8F2;
    border: 1px solid #E6CAB5;
    border-radius: 0.1rem;
    line-height: 0.8rem;
    padding-left: 0.2rem;
    font-size: 0.28rem;
    color: #333333;
    position: relative;
}
.chusheng_year{
    font-size: 0.32rem;
    color: #C4814D;
    line-height: 0.8rem;
    float: left;
    font-weight: bold;
}
.chu_info .zhanpu{
    float: left;
    position: relative;
}
.delete{
    display: block;
    background-image: url(../images/clear.png);
    background-size: 100%;
    width: 0.24rem;
    height: 0.24rem;
    position: absolute;
    margin: 0.3rem;
    z-index: 100;
    right: 0;
}
.shiyi_zhan{
    background: none;
    width: 5.2rem;
    height: 0.8rem;
    border: 1px solid #E6CAB5;
    border-radius: 0.1rem;
    line-height: 0.8rem;
    padding-left: 0.2rem;
    font-size: 0.28rem;
    color: #333333;
    padding-right: 0.65rem;
}
.zhan_ti{
    float: right;
    font-size: 0.2rem;
    color: #999999;
    margin-top: 0.1rem;
    margin-right: 0.1rem;
    margin-bottom: 0.3rem;
}
.begin_pp{
    width: 6.9rem;
    height: 0.88rem;
    line-height: 0.88rem;
    background-image: url(../images/chang.png);
    background-size: 100% 100%;
    margin: 0.3rem auto;
    font-size: 0.36rem;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 0.3rem;
    overflow: hidden;
    display: block;
    border: none;
    background-color: unset;
}

/* ========== 流程說明 ========== */
.liucheng{
    width: 6.9rem;
    padding: 0.2rem 0.2rem 0.2rem 0.2rem;
    background: #FFF8F2;
    border: 1px dashed #C4814D;
    opacity: 1;
    border-radius: 0.1rem;
    margin: 0.6rem auto;
    margin-bottom: 0.4rem;
}
.buzhou{
    font-size: 0.28rem;
    font-weight: bold;
    color: #C4814D;
}
.liucheng p{
    font-size: 0.28rem;
    color: #666666;
    margin-top: 0.1rem;
    line-height: 0.46rem;
}

/* ========== 占卜事項彈窗 ========== */
.zhanbu_zhe{
    width: 100%;
    height: 100%;
    z-index: 999;
    left: 0;
    top: 0;
    position: fixed;
    background-color: rgba(0,0,0,0.7);
    display: none;
}
.shixiang_box{
    display: none;
    width: 7.5rem;
    position: fixed;
    bottom: 0;
    background: #FFFFFF;
    z-index: 1000001;
    height: 85%;
    margin-top: 15%;
    padding-bottom: 0.4rem;
}
.shixiang_tit{
    font-size: 0.32rem;
    color: #333333;
    line-height: 0.88rem;
    text-align: center;
    position: relative;
}
.cloc_guan{
    position: absolute;
    right: 0;
    width: 0.44rem;
    height: 0.44rem;
    margin: 0.2rem;
}
.selcet_xiala::-webkit-scrollbar{
    display: none;
}
.selcet_xiala{
    height: 100%;
    overflow: scroll;
    position: relative;
    padding-bottom: 0.6rem;
    scrollbar-width: none;
    -ms-overflow-style: none;
    overflow-x: hidden;
    overflow-y: auto;
}
.select_xl_item{
    float: left;
    width: 1.5rem;
    height: 0.64rem;
    line-height: 0.64rem;
    text-align: center;
    background: rgba(242, 242, 242, 1);
    border-radius: 0.08rem;
    margin-left: 0.3rem;
    margin-bottom: 0.3rem;
    font-size: 0.28rem;
    color: rgba(102, 102, 102, 1);
}
.selected_xl_item{
    background: rgba(255, 233, 230, 1);
    color: rgba(200, 60, 35, 1);
}

/* ========== 問答與產品簡介 ========== */
.bzpoyjbox{margin-top:0.2rem;background:#fff;padding-bottom:0.4rem;overflow:hidden;}
.yjtit{height:0.88rem;line-height:0.88rem;padding-left:0.3rem;font-size:0.36rem;font-weight:500;color:#935422;position:relative;background:linear-gradient(90deg,#FFEEC3 6%,#EAD8AC 100%);}
.wenbox{width:6.9rem;padding:0.2rem 0.3rem 0.4rem 0.3rem;background:#FFF6E7;border-radius:0.1rem;margin:0.3rem auto;margin-bottom:0;}
.wenyi{font-size:0.32rem;font-weight:500;color:#C85D23;}
.wenyi i{background-image:url(../images/wh.png);background-size:100% 100%;width:0.32rem;height:0.38rem;display:inline-block;margin-right:0.1rem;vertical-align:text-bottom;}
.wenda{font-size:0.32rem;color:#666;line-height:0.52rem;margin-top:0.2rem;}
.about_sx{width:6.9rem;overflow:hidden;margin:0.3rem auto;margin-bottom:0;}
.about_sx p{font-size:0.32rem;line-height:0.52rem;color:#666;}
.icon_biaozhi{width:3rem;height:2rem;border-radius:0.1rem;float:right;margin:0 0 0 0.2rem;}
